* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "fira-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
}
body{
	background-color : #dfe1e4;
}
.global{
	max-width:1012px;
	margin : 0 auto; 
}
.container {
    width: 90%;
    margin: auto;
}

.topbar {
    background: #305b7c;
    color: #fff;
    padding: 10px 0;
    font-size: 14px;
}
.topbar .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.right, 
.left {
	display : block;
}
.telephone p{
	font-family: "fira-sans", sans-serif;
	font-weight: 600;
	font-size : 20px;
	margin : 0px;
}
.telephone p span{
	font-style: italic;
}
.reseaux{
	margin : 0 10px;
	text-decoration: none;
}
.email{
	text-decoration : none;
	font-family: "fira-sans", sans-serif;
	font-weight: 700;
	font-style: italic;
	font-size : 20px;
	color : #fff
}
.hero {
    background: url('../img/canape-trois-place-logial.webp') top / cover no-repeat;
    position: relative;
    color: #fff;
	padding : 45px 0 280px;
}
.logo {
    display: block;
    margin: 0 auto;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
    width: 215px;
    padding: 0px;
    height: 211px;
}
.categories {
    font-size: 14px;
	margin-top : 30px;
    margin-bottom: 15px;
	text-align : center;
	font-size : 19px; 
	letter-spacing : 0.5px; 
	font-family: "fira-sans", sans-serif;
	font-weight: 400;
}

h1 {
    font-size: 32px;
    margin: 10px 0 0;
	text-align: center; 
	font-family: "fira-sans", sans-serif;
	font-weight: 700;
}
.address{
	font-family: "fira-sans", sans-serif;
	font-weight: 400;
	font-size : 19px;
	text-align : center; 
	margin: 5px 0 0;
}
.hours {
	font-family: "fira-sans", sans-serif;
	font-weight: 600;
	font-size : 19px;
	text-align : center; 
	margin: 25px 0 0;
}

.gallery {
    background: #f5f5f5;
    padding: 0px 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0px;
}

.gallery img {
    width: 100%;
    height: 150px;
    object-fit: cover;
	margin-top : 15px;
}
.hero:after{
	content: "";
    height: 17px;
    width: 100%;
    background: url(../img/bande.webp) top / cover no-repeat;
    display: block;
    bottom: 0;
    position: absolute;
    margin: 0 0 -15px;
}
.footer .bottom1{
    background: #305b7c;
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 12px;
}
.footer .bottom2{
    background: #6a6863;
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 12px;
}